
.view {
   width: 100%;
   height: auto;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}

.view .mask,.view .content {
   width: 100%;
   height: auto;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
/**********page-id-5091*********/
.page-id-5091 .view {
   width: 100%;
   height: auto;  
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;

}
.page-id-5091 .view .mask,.view .content {
   width: 100%;
   height: auto;
   position: absolute;
   overflow: hidden;
   top:-71px;
   left: 0;

}
.page-id-5091 .post-content p {
    margin: 0;
    margin-bottom: 00px;
}
/**********End page-id-5091*********/

.view img {
   display: block;
   position: relative;
}
.view h2 {
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 32px !important;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 100px 0 0 0;
   
}
.view p {
   font-size: 16px;
   font-style: bold;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: green;
   color: #fff;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

/**********page-id-5715*********/
.page-id-5715 .view {
   width: 100%;
   height: auto;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.page-id-5715 .view .mask,.view .content {
   width: 100%;
   height:auto;
   position: absolute;
   overflow: hidden;
   top:-71px;
   left: 0;
}
/**********End-page-id-5715*********/
